.player {
	overflow: hidden;
	position: relative;
}
.player video {
	-webkit-transform-style: preserve-3d;
	max-height: 430px;
}

/* color fix */
.video-js * {
	color:rgb(204, 204, 204);
}

.player .vjs-fullscreen,
.player .vjs-fullscreen video {
	-webkit-transform-style: preserve-3d;
	max-height: 100%;
	width: 100% !important;
	height: 100% !important;
	padding-top: 0 !important;
	/* padding-top: 62.6154%; */	
}

.site_id_30 #main_wrap #container .player .vjs-fullscreen,
.site_id_30 #main_wrap #container .player .vjs-fullscreen video {
	-webkit-transform-style: preserve-3d;
	max-height: 100%;
	width: 100% !important;
	height: 100% !important;
	padding-top: 0 !important;
	/* padding-top: 62.6154%; */	
}

.miniplayer #miniplayer_flv {
	height: auto;
}

.flowplayer_backup {
	display: none;
}

.flash-notice {
	color: white;
	width: 50%;
	position: relative;
	top: 0px;
}
.player-error h2,
.flash-notice h2 {
	display: block;
	background: #333;
	background: rgba(0,0,0,0.7);
	width: 50%;
	color:white;
	padding: 15px !important;
	border-radius: 10px;
	margin: 0 auto;
	top: 40%;
	position: relative;
	text-align: center;
}

.flash-notice h2 a {
	color: #E87272;
}



.site_id_30 .player-error,
.site_id_30 .flash-notice {
	color: white;
	width: 50%;
	position: relative;
	top: 0px;
	background-color: #f2f2f2 !important;
	background-position: center center !important;
	background-size: cover !important; 
}
.site_id_30 .player-error h2,
.site_id_30 .flash-notice h2 {
	display: block;
	background: #333;
	background: rgba(0,0,0,0.7);
	width: 50% !important;
	color:white;
	padding: 15px !important;
	border-radius: 10px;
	margin: 0 auto;
	margin-top: -35% !important;
	position: relative;
	text-align: center;
	font-size: 15px !important;
	line-height: 20px !important;
}

.site_id_30 .flash-notice h2 a {
	color: #E87272;
}




.vjs-control-bar { 
	z-index: 99;
}
.vjs-progress-control .vjs-progress-control-block {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999999;
	cursor: default;
}
.videojs-ad-wrap,
.videojs-ad-link {
	position:absolute !important;
	overflow: hidden !important;
	width:100%;
	height:100%;
	z-index:1;
	display: block !important;
	cursor: pointer;
	background: url("/static/shared/app/videojs/blank.gif") 0 0 repeat;
	left: 0;
	top: 0;
}
.videojs-ad-link:after {
	content: none !important;	
}
.videojs-ad-link .ad-label {
	position: absolute;
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 3px 6px;
	left: 15px;
	top: 15px;
	color: white;
	font-size:12px;
	text-shadow: 1px 1px 1px #787878;
}
.video-js .pp {
	width: 170px;
	height: 40px;
	background: url("/static/shared/app/videojs/pp.png") 0 0 repeat;
	background-size: cover;
	position: absolute;
	overflow: hidden;
	opacity: 0.8;
	text-indent: -10000px;
	right: 20px;
	bottom: 60px; 
}
.video-js .skip{
	position: absolute;
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 3px 6px;
	right: 15px;
	top: 15px;
	color: white;
	font-size:12px;
	text-shadow: 1px 1px 1px #787878;
	/* z-index: 110; */
	z-index: 9999999;
	cursor: pointer;
}
.videojs-ad-wrap .hide {
	position: absolute;
	background: rgba(0,0,0,0.5);
	border-radius: 5px;
	padding: 3px 6px;
	left: 15px;
	top: 15px;
	color: white;
	font-size:12px;
	text-shadow: 1px 1px 1px #787878;
	z-index: 110;
	cursor: pointer;
}
.video-js .skip:hover,
.videojs-ad-wrap .hide:hover {
	background: rgba(225,22,10,0.5);
}
.videojs-ad-wrap #overlayContainer {
	position: absolute;
}

.player #overlayer.sklik {
	margin:0 !important;
}

.player #overlayer.sklik #AdTrackVideoPlayerMini,
.player #overlayer.sklik #AdTrackVideoPlayer {
	bottom: 0px;
	position: absolute;
	width: 100%;
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    -webkit-transition-delay: 2.5s; /* Safari */
    transition-delay: 2.5s;
}

.player:hover #overlayer.sklik #AdTrackVideoPlayerMini,
.player:hover #overlayer.sklik #AdTrackVideoPlayer {
	bottom: 0px;
	transform: translate(0px, -40px);
	-webkit-transform: translate(0px, -40px);
	-moz-transform: translate(0px, -40px);
	-o-transform: translate(0px, -40px);
	-ms-transform: translate(0px, -40px);
    -webkit-transition-delay: 0s; /* Safari */
    transition-delay: 0s;
}

.player #overlayer #overlayContainer.horizontal {
	bottom: 0px;
	position: absolute;
	width: 100%;
    -webkit-transition: transform 0.5s ease-in-out;
    -moz-transition: transform 0.5s ease-in-out;
    -o-transition: transform 0.5s ease-in-out;
    transition: transform 0.5s ease-in-out;
    -webkit-transition-delay: 2.5s;
    transition-delay: 2.5s;
}
.player .vjs-paused #overlayer #overlayContainer.horizontal,
.player:hover #overlayer #overlayContainer.horizontal {
	bottom: 0px;
	position: absolute;
	transform: translateY(-40px);
	-webkit-transform: translateY(-40px);
	-moz-transform: translateY(-40px);
	-o-transform: translateY(-40px);
	-ms-transform: translateY(-40px);
    -webkit-transition-delay: 0s; 
    transition-delay: 0s;
}

.vjs-fullscreen-warning {
	display: none;
	position: absolute;
	right: 50px;
	bottom: 100px;
	width: 300px;
	background: rgba(0,0,0,0.5);
	color: white;
	font-weight: bold;
	padding: 25px 15px 15px 15px;
	border-radius: 15px; 
	z-index: 999;
	font-size: 16px;
}
.vjs-fullscreen-warning a {
	color: #999;
}

.vjs-fullscreen-warning .vjs-close-btn {
	position: absolute;
	right: 10px;
	top: 10px;
	color:red;
	z-index: 1000;
	font-size: 13px;
	cursor:pointer;
}

.vjs-fullscreen-warning .vjs-close-btn:hover {
	color: red;
}

.vjs-fullscreen .vjs-fullscreen-warning {
	display: block;
}

.vjs-poster {
	background-size: cover;
}

.vjs-preloader {
	background: black;
	min-height: 196px;
}

.vjsloader {
  font-size: 6px;
  margin: 5em auto;
  text-indent: -9999em;
  width: 11em;
  height: 11em;
  border-radius: 50%;
  background: #ffffff;
  background: -moz-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -webkit-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -o-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: -ms-linear-gradient(left, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  background: linear-gradient(to right, #ffffff 10%, rgba(255, 255, 255, 0) 42%);
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -5.5em;
  margin-top:  -5.5em;
  -webkit-animation: load3 1.4s infinite linear;
  animation: load3 1.4s infinite linear;
}
.vjsloader:before {
  width: 50%;
  height: 50%;
  background: #FFF;
  border-radius: 100% 0 0 0;
  position: absolute;
  top: 0;
  left: 0;
  content: '';
}
.vjsloader:after {
  background: #000000;
  width: 75%;
  height: 75%;
  border-radius: 50%;
  content: '';
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
@-webkit-keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes load3 {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}